### Name: writeGmt
### Title: writeGmt
### Aliases: writeGmt
### Keywords: data

### ** Examples


        datadir <- system.file("data", package = "PGSEA")
        sample <- readGmt(file.path(datadir, "sample.gmt"))
        str(sample)

## Not run: 
##D         writeGmt(paste(datadir,"/output.gmt",sep=""),sample)
## End(Not run)




